﻿p {font-size: 1.15rem;margin-bottom: 16px;}
ul,ol{ margin:0;font-size:inherit;}
.content-section.custom-margin{font-size: 1.15rem;}

/*Ck-Editor 5 Extension Start*/
.content-section{overflow: auto;padding: 0 var(--ck-spacing-standard);xborder: 1px solid transparent;}
.content-section a {text-decoration: none;color: var(--primary-color-500);}
.content-section a:hover{text-decoration: underline;}
/*.content-section a {color: #0a90eb;text-decoration: none;}*/
.content-section figure.image {display: table;clear: both; text-align: center; margin: 1em auto;}
.content-section figure.image.image-style-side {float: right;margin-left: var(--ck-image-style-spacing);}
.content-section figure.media {clear: both; margin: 1em 0; display: block; min-width: 15em; }
.content-section figure.image.image-style-side {max-width: 50%;}
.content-section figure.image>figcaption {display: table-caption;caption-side: bottom;word-break: break-word;color: #333;background-color: #f7f7f7;padding: .6em;font-size: 1em;outline-offset: -1px;}
.content-section .page-break {position: relative;clear: both;padding: 5px 0;display: flex;align-items: center;justify-content: center;}
/*END*/
.content-section h1 {
    margin: 18px 0px;
}
.content-section h1,.content_section h2,.content_section h3,.content_section h4{color:#3a1f33;}
.content-section .Career_table { width: 100%; }
/*.content-section {padding: 20px;}*/
.content-section h2{margin: 13px 0px;}
.content-section h5, .content-section h4, .content-section h3 { margin-top: 24px; margin-bottom: 16px;}
.content-section h1 { font-size: 2rem;width:100%;}
.content-section h2 { font-size: 1.5rem; }
.content-section h3 { font-size: 1.17rem; font-weight:600 }
.content-section h4 { font-size: 1.12rem; }
.content-section h5 { font-size: .83rem; }
.content-section h6 { font-size: .75rem; }
.content-section ul li p{ margin-bottom:3px }
.content-title .content_page_bgimage{z-index:4;float:right;}
.content-section p{width:100%}
.content-section p i.quot{color: var(--primary-color-500); font-size:1rem }
.content-spacing h1 {text-transform:uppercase; text-align:left;}
.content-section h3 a{ text-decoration:none; color:var(--primary-color-500); font-weight:700 }

/*Agent Gallery View*/
.content-section div[data-agent-galleryview] section.result-section.agent-result> .mdl-grid.agora-grid>.reset-card{display:none;}
.content-section div[data-agent-galleryview] .page-title{display:none;}
.content-section div[data-agent-galleryview] .item.agent.style-2 .agent-details .agent-title{display:block!important;}
.content-section div[data-agent-galleryview] .item.agent.style-2 .agent-details {display: flex;width: 92%;align-items: center; height:auto; flex-direction: row;justify-content: space-between;}
/*End*/

@media only screen and (max-width:479px){
.content-title h1 { font-size: 2rem; }
.content-section h2 { font-size: 1.4rem; line-height:30px }
}

.responsive-view img{width:100%;height:auto;}
.content-section-heading, .content-section-heading .mdl-cell{margin-bottom:0px; margin-top:0px;}

.webpage img{max-width:100%;max-height:100%; height:auto;}

@media only screen and (max-width:64rem) {
    .content-section {padding: 0px;}
}

@media only screen and (max-width:64rem){
    .page-title.with-banner h1{font-size: 3.5rem;}
}
 @media only screen and (max-width:479px){
    .page-title.with-banner h1{font-size: 2rem;}
}
.content-form {border: 1px solid #ddd;padding: 11px 11px;word-wrap: break-word;}
.content-form h4 {font-size: 1.3rem;text-align: center;color: #212e4e;}
.content-section h4{font-size: 1.2rem;font-weight: 500;}
.card-form label {color: #212e4e;}
.card-form {background: #f0f0f0;padding: 10px 27px;}
.content-form label {font-size: 1rem;}
section.page-title.with-banner{height: 400px !important;}
section.page-title.with-banner:before{display:none}

a.hyper-link { text-decoration: underline!important; }

.circle-item {margin-bottom:20px;}
.circle-item .circle-item-img{background-color: #666666; background-size: cover; background-position: center center; height: 150px!important;width: 100%; max-width: 150px;max-height: 150px;cursor: pointer;border-radius: 50%;margin: 0 auto; }
.circle-item  a{font-weight:bold; }
.webpage .youtube-section iframe{position: absolute;height: 100%!important;width: 100%!important;margin: 0!important;z-index: 11;border:none;display:none;}
.webpage .youtube-section.play iframe{display:block;}
.webpage .youtube-section .play-wrapper label:hover, .webpage .youtube-section .play-wrapper .play-wrapper label:focus{background: var(--secondary-color-500); color: var(--theme-dark-font); border:4px solid var(--theme-dark-font);}
.webpage .youtube-section .play-wrapper{width:100%;height:100%;display: flex;align-items:center;justify-content:center;position:absolute;top:0;left:0;}
.webpage .youtube-section .play-wrapper label{display: flex;background: transparent;font-size: 10rem;top: 50%;right: 50%;cursor: pointer;z-index: 10;color: var(--theme-dark-font);border-radius: 50%;border: 4px solid var(--secondary-color-500);transition: 0.5s ease-in-out;width: 350px;height: 350px;align-items: center;justify-content: center;}
.webpage .full-width .youtube-section iframe{ width: 100%;height: 60vh!important; }
.webpage .full-width .play-wrapper label.play{ width:150px;height:150px; }
.webpage .full-width .play-wrapper label.play i { font-size:4rem; }
.webpage .youtube-section .play-wrapper { height:50vh; }
.webpage .youtube-section img { width:100%;height:50vh; }
.webpage .youtube-section { height:60vh;background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
/*.webpage .full-width video { height:50vh!important; }*/
 .webpage .full-width .video-banner{position:relative; height:500px !important; overflow:hidden;}
 .webpage .full-width video{position: absolute;top: 50%;left: 50%;-webkit-transform: translateX(-50%) translateY(-50%);  transform: translateX(-50%) translateY(-50%);
  min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: -1000;  overflow: hidden;}
 @media (max-width:840px){
.webpage .full-width .video-banner{height:350px !important;}
}
 @media (max-width:480px){
.webpage .full-width .video-banner{height:250px !important;}
 }
  .webpage .full-width .video-banner .video-heading h1{font-size: 4rem !important;font-weight: 400;padding-top: 0;padding-bottom: 0;text-transform: uppercase;height: auto;display: block;color: rgba(255,255,255,0.96);text-shadow:1px 1px 2px rgba(0,0,0,0.16);letter-spacing: 2px;line-height:normal;}

.content-section .container-white{background:#fff;padding:20px;}
section.page-title.with-banner .mdl-grid {left: 50%;top: 60%;transform: translate(-50%, -50%);}
.content-section figure.image{display:block;width:100%;}

/* IBP NEW CONTENT PAGE juwin */
section.page-title.with-banner {height: auto !important;}
.banner-autoheight{width:100%; height:auto;}
.content-spacing .imgdiv img {width: 100%;height: auto;}
.content-spacing .paradiv {padding-left: 30px;}
.top-links .links {margin: 0 auto; padding:0px }
.top-links ul li {text-decoration: none;display: inline-block;}
.top-links ul li.active {background: #fff;}
.top-links ul li a {color: rgba(252,252,252,0.86);margin: 0;padding: 1rem;font-size: 1rem;display: inline-block;height: 30px;text-decoration:none }
.top-links .links a:hover {color: rgba(252,252,252,0.86);border-bottom: 3px solid #fff; padding-bottom: 0px; text-decoration:none }
.top-links ul li.active a, .top-links ul li.active a:hover{color: #552448;}

.inline-nav {width: auto; margin:0 auto; position: sticky;top: 0; background:var(--primary-color-500) !important}
.inline-nav label, #hamburger {display: none;}

@media screen and (max-width: 480px){

  .mobile-grid--no-spacing{margin:0px; width:100% }
  .inline-nav {width: 100%; position:relative }
  .inline-nav label {display: inline-block;color: #fff;background: transparent;font-style: normal;font-size: 1.2em;padding: 10px; height:30px; }
  .inline-nav label i{font-family:Poppins; padding: 1rem;font-size: 1.2rem; font-style:normal; font-weight:400 }
  .inline-nav ul li {display: block; width:100%}
  .inline-nav ul li {border-top: 1px solid #fff;}
  .inline-nav ul {xdisplay: none; background:var(--primary-color-500) !important; width:100%; z-index:9; position:absolute; top:50px; left:0px; opacity: 0;visibility: hidden; -webkit-transition: opacity 600ms, visibility 600ms;transition: opacity 600ms, visibility 600ms;}
  .inline-nav input:checked ~ ul {xdisplay: block;  visibility: visible; opacity: 1; }
  .top-links ul li a {padding: .5rem;height: 45px;line-height: 30px;box-sizing: border-box;}

}

@media (max-width:480px) {
section.page-title.with-banner h1 {font-size: 2rem;}
.top-links ul li a {padding: 0.7rem 1rem; height: auto;}
}
section.page-title.with-banner h1 { text-align:left; font-weight:400; color: rgba(255,255,255,1); text-shadow: -3px 2px 5px rgba(0,0,0,0.27); -webkit-text-stroke: 1px rgba(0,0,0,0.11);}


.cont-accordion {width: 100%;float: left;}
.cont-accordion .accordion-item {width: 100%;float: left; margin-bottom:30px; }
.cont-accordion .accordion-item .accordion-toggle {width: 100%;float: left;background: var(--primary-color-500);border-bottom: 1px solid #999;}
.cont-accordion .accordion-item .accordion-toggle a {box-sizing: border-box; font-size: 14px;line-height: 16px;color: #fff;text-transform: uppercase;display: block;width: 100%;float: left; padding: 10px 10px 10px 10px;position: relative;text-decoration: none;}
.cont-accordion .accordion-item .accordion-toggle a .mdi-chevron-down {position: absolute;right: 30px;top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);display: inline-block;}
.cont-accordion .accordion-item .accordion-toggle a.active {-webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.cont-accordion .accordion-item .accordion-toggle a i{position:absolute; right:0px; top:8px }
.cont-accordion .accordion-item .accordion-toggle a.active> i.aga-keyboard-arrow-down:before { content: "\e917";}

x.cont-accordion .accordion-item .accordion-toggle a.active>.aga-keyboard-arrow-down { -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;-webkit-transform: rotate(-180deg) translateY(-50%);transform: rotate(-180deg) translateY(-50%); -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%; }
.cont-accordion .accordion-content {display: none; width: 100%; float: left; xbackground: #d6d6d6; padding:0 20px; box-sizing:border-box }
.cont-accordion .accordion-content p { font-size: 14px;line-height: 17px; color: #6D6D6D; margin-bottom: 10px; padding: 10px;}

.cke_editable {
cursor: text;
border: dotted 1px #CDCDCD;
}
.content-section .agora-map-wrapper .map-context,
.content-section .agora-map-wrapper .map-context .map-context-view{min-height:370px}
.content-section .agora-map-wrapper .map-action a i.material-icons,
.content-section .agora-map-wrapper .map-action-POI a i.material-icons {
    line-height: 39px;
}
.content-section .agora-map-wrapper .map-action a:hover,
.content-section .agora-map-wrapper .map-action-POI a:hover{text-decoration:none}